Results 1 to 5 of 5

Thread: KDENLIVE Rendering - Unsupported Video Codec

  1. #1

    Default KDENLIVE Rendering - Unsupported Video Codec

    I can create and edit projects in KDENLIVE, but when I try to render, the rendering dialog says "Unsupported video codec" for any video format that I choose to render. I installed KDENLIVE and ffmpeg from Packman. What would cause the codecs to be unsupported for rendering?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,788

    Default Re: KDENLIVE Rendering - Unsupported Video Codec

    What version of openSUSE?
    Henk van Velden

  3. #3

    Default Re: KDENLIVE Rendering - Unsupported Video Codec

    I haven't had any problems with Kdenlive these days, so I have no ideas, but have you posted your question on the Kdenlive forums?

    http://forum.kde.org/viewforum.php?f=262
    Desktop : Leap 15.1 | KDE Plasma | AMD Phenom II x6 1035T | 8 GB Memory | Integrated Radeon HD4250 | Ext4
    Laptop: Leap 15.1 | KDE Plasma | Intel Core i5 3rd Gen 3320M 2.6GHz | Intel HD Graphics 4000 | 8 GB Memory | Ext4

  4. #4

    Default Re: KDENLIVE Rendering - Unsupported Video Codec

    I am on Opensuse 13.1 64 bit.

  5. #5

    Default Re: KDENLIVE Rendering - Unsupported Video Codec

    I re-ran the Config Wizard and it resolved the issue.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •